<?php
//about theme info
add_action( 'admin_menu', 'vw_maintenance_services_gettingstarted' );
function vw_maintenance_services_gettingstarted() {
	add_theme_page( esc_html__('About VW Maintenance Services', 'vw-maintenance-services'), esc_html__('About VW Maintenance Services', 'vw-maintenance-services'), 'edit_theme_options', 'vw_maintenance_services_guide', 'vw_maintenance_services_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function vw_maintenance_services_admin_theme_style() {
   wp_enqueue_style('vw-maintenance-services-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('vw-maintenance-services-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'vw_maintenance_services_admin_theme_style');

//guidline for about theme
function vw_maintenance_services_mostrar_guide() {
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-maintenance-services' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Maintenance Services Theme', 'vw-maintenance-services' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-maintenance-services'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Maintenance Services at 20% Discount','vw-maintenance-services'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-maintenance-services'); ?> ( <span><?php esc_html_e('vwpro20','vw-maintenance-services'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-maintenance-services' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_maintenance_services_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-maintenance-services' ); ?></button>
			<button class="tablinks" onclick="vw_maintenance_services_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-maintenance-services' ); ?></button>
		  	<button class="tablinks" onclick="vw_maintenance_services_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-maintenance-services' ); ?></button>
		  	<button class="tablinks" onclick="vw_maintenance_services_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'vw-maintenance-services' ); ?></button>
		  	<button class="tablinks" onclick="vw_maintenance_services_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'vw-maintenance-services' ); ?></button>
		  	<button class="tablinks" onclick="vw_maintenance_services_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-maintenance-services' ); ?></button>
		</div>

		<?php
			$vw_maintenance_services_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_maintenance_services_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Maintenance_Services_Plugin_Activation_Settings::get_instance();
				$vw_maintenance_services_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-maintenance-services-recommended-plugins">
				    <div class="vw-maintenance-services-action-list">
				        <?php if ($vw_maintenance_services_actions): foreach ($vw_maintenance_services_actions as $key => $vw_maintenance_services_actionValue): ?>
				                <div class="vw-maintenance-services-action" id="<?php echo esc_attr($vw_maintenance_services_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_maintenance_services_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_maintenance_services_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_maintenance_services_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-maintenance-services'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_maintenance_services_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-maintenance-services' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW Maintenance services is a theme of premium category and beneficial for different areas related to the IT sector like the IT solutions, software cleaning or junk removal. Being multipurpose to the core, you can make use of it for the infrastructure or renovation apart from interior cleaning of the computer or any digital repair. Being a premium category multipurpose theme, it finds applications in various industries like the carpenter works, electrician services or any other service related to plumbing. In case you are handling an automobile business or doing work related to the car garage services, you can go for VW maintenance services for a lifetime benefit in business. Because of its minimal characteristics and sophisticated looks, VW maintenance is good for the electrical installations and various businesses related to plumbing, cooling and heating. Because of its responsive and professional nature, it has the credit for creating the requisite elements as well as the pages for various websites related to the maintenance services. Being SEO friendly and accompanied with personalization options, it is highly suitable for creating a website related to the pool maintenance as well as repairing or cleaning services. It is user friendly and excellent for air conditioning or ventilation services as well.','vw-maintenance-services'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-maintenance-services' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-maintenance-services' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-maintenance-services' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-maintenance-services'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-maintenance-services'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-maintenance-services'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-maintenance-services'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-maintenance-services'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-maintenance-services'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-maintenance-services'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-maintenance-services'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-maintenance-services'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-maintenance-services' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-maintenance-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','vw-maintenance-services'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Section','vw-maintenance-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-maintenance-services'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-maintenance-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-admin-customizer"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=vw_maintenance_services_typography') ); ?>" target="_blank"><?php esc_html_e('Typography','vw-maintenance-services'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-maintenance-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-maintenance-services'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-maintenance-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-maintenance-services'); ?></a>
								</div> 
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-maintenance-services'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-maintenance-services'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-maintenance-services'); ?></span><?php esc_html_e(' Go to ','vw-maintenance-services'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-maintenance-services'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-maintenance-services'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-maintenance-services'); ?></span><?php esc_html_e(' Go to ','vw-maintenance-services'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-maintenance-services'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-maintenance-services'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-maintenance-services'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-maintenance-service/" target="_blank"><?php esc_html_e('Documentation','vw-maintenance-services'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Maintenance_Services_Plugin_Activation_Settings::get_instance();
			$vw_maintenance_services_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-maintenance-services-recommended-plugins">
				    <div class="vw-maintenance-services-action-list">
				        <?php if ($vw_maintenance_services_actions): foreach ($vw_maintenance_services_actions as $key => $vw_maintenance_services_actionValue): ?>
				                <div class="vw-maintenance-services-action" id="<?php echo esc_attr($vw_maintenance_services_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_maintenance_services_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_maintenance_services_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_maintenance_services_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-maintenance-services'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_maintenance_services_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-maintenance-services' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-maintenance-services'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon ','vw-maintenance-services'); ?></span></b></p>
	              	<div class="vw-maintenance-services-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-maintenance-services'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern1.png" alt="" />
	              	 <p><b><?php esc_html_e('Click on Patterns Tab >> Click on Theme Name >> Click on Section >> Publish.','vw-maintenance-services'); ?></span></b></p>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>
              	<div class="block-pattern-link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-maintenance-services' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-maintenance-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-maintenance-services'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-maintenance-services'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-maintenance-services'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-maintenance-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-maintenance-services'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-maintenance-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-maintenance-services'); ?></a>
								</div> 
							</div>
						</div>
				</div>					
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Maintenance_Services_Plugin_Activation_Settings::get_instance();
			$vw_maintenance_services_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-maintenance-services-recommended-plugins">
				    <div class="vw-maintenance-services-action-list">
				        <?php if ($vw_maintenance_services_actions): foreach ($vw_maintenance_services_actions as $key => $vw_maintenance_services_actionValue): ?>
				                <div class="vw-maintenance-services-action" id="<?php echo esc_attr($vw_maintenance_services_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_maintenance_services_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_maintenance_services_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_maintenance_services_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-maintenance-services' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-maintenance-services-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-maintenance-services'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-maintenance-services' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-maintenance-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-maintenance-services'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-maintenance-services'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-maintenance-services'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-maintenance-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-maintenance-services'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_maintenance_services_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-maintenance-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-maintenance-services'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = VW_Maintenance_Services_Plugin_Activation_Woo_Products::get_instance();
				$vw_maintenance_services_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-maintenance-services-recommended-plugins">
					    <div class="vw-maintenance-services-action-list">
					        <?php if ($vw_maintenance_services_actions): foreach ($vw_maintenance_services_actions as $key => $vw_maintenance_services_actionValue): ?>
					                <div class="vw-maintenance-services-action" id="<?php echo esc_attr($vw_maintenance_services_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($vw_maintenance_services_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($vw_maintenance_services_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($vw_maintenance_services_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'vw-maintenance-services' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-maintenance-services-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','vw-maintenance-services'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','vw-maintenance-services'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','vw-maintenance-services'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','vw-maintenance-services'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','vw-maintenance-services'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','vw-maintenance-services'); ?></span></b></p>
	              	<div class="vw-maintenance-services-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','vw-maintenance-services'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','vw-maintenance-services'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-maintenance-services' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('If you want the important services related to the IT industry, WordPress maintenance service theme is the right purchase at an affordable investment and it will be highly suitable for the IT related solutions that include renovation, junk removal as well as software cleaning. Overall, it is a good WordPress theme of premium category for the computer or digital repair and since it is multipurpose, it is good for the other industries as well that include mechanical or electrical engineering industries. It is perfect for the constriction works as well as the business related to the auto servicing industry like the car garage services and the credit goes to its professional and user-friendly nature. If you have started an air-conditioning repair or service or pool maintenance business, WordPress maintenance service theme is a good option because it is accompanied with the CTA [call to action button] and the clean code. It is also modern with many customization options.','vw-maintenance-services'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-maintenance-services'); ?></a>
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'vw-maintenance-services'); ?></a>
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-maintenance-services'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-maintenance-services' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-maintenance-services'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-maintenance-services'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><?php esc_html_e('12', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-maintenance-services'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-maintenance-services'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-maintenance-services'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-maintenance-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-maintenance-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-maintenance-services'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-maintenance-services'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-maintenance-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-maintenance-services'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-maintenance-services'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-maintenance-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-maintenance-services'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-maintenance-services'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-maintenance-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-maintenance-services'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-maintenance-services'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-maintenance-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-maintenance-services'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-maintenance-services'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-maintenance-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAINTENANCE_SERVICES_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-maintenance-services'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>